» Ubuntu » Pakete

Error

two or more packages specified (icewm-common natty)